/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


body {
    font-family: 'Source Sans Pro', sans-serif;
}

/*
.wrapper {
    width: 90%;
    margin: 0 5%;
}
*/


/* ==========================================================================
   Geoff's custom styles
   ========================================================================== */
   

article {
	height: 600px;
	width: 100%;
}

/* intro */

article#intro {
	background: #000;
	text-align: center;
	vertical-align: middle;
	padding-top: 187px;
	position: relative;
	z-index: 3;
}

article#intro a#contact {
	display: block;
	height: 44px;
	width: 123px;
	position: absolute;
	top: 0;
	right: 0;
	background: url(https://hubbubagency.com/img/contact.png);
	overflow: hidden;
	text-indent: -1000px;
}

article#intro img#logo {
	margin-bottom: 40px;
	width: 150px;
	height: 150px;
}

article#intro p {
	font-weight: 200;
	max-width: 900px;
	color: #869500;
	font-size: 45px;
	line-height: 1.2em;
	margin: 0 auto;
	margin-bottom: 113px;
	padding-left: 20px;
	padding-right: 20px;
}

div.border {
	display: none;
}

/* work */

article#work {
	height: 710px;
	margin-top: -20px;
}

article#work aside {
	width: 280px;
	background: #f2f2f2;
	position: absolute;
	left: 0;
	height: 100%;
	border-right: 1px solid #d6d6d6;
	/* z-index: -1; */
}

article#work aside ul {
	padding-top: 108px;
	padding-left: 53px;
}

article#work aside ul li {
	list-style: none;
	margin-bottom: 20px;
	height: 38px;
}

article#work aside ul li a {
	font-weight: 200;
	color: #4c4c4c;
	font-size: 21px;
	text-decoration: none;
	display: block;
}

article#work div.window {
	height: 690px;
	position: absolute;
	top: 787px;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 80%;
	overflow-x: auto;
	overflow-y: hidden;
	margin-left: 281px;
}


div.window ul {
	margin: 0;
	padding: 0;
}

div.window ul li {
	display: inline-block;
	text-align: center;
	margin: 0;
	padding: 0;
	/* height: 690px; */
	width: 650px;
}

div.window ul li {
	margin-left: -4px;
}

div.window div.holder {
	white-space: nowrap;
}

div.window div.tile-text {
	white-space: normal;
	width: 400px;
	font-weight: 200;
	font-size: 18px;
	margin: 0 auto;
	position: relative;
	top: 120px;
}

div.window div.tile-text a {
	color: #869500;
	text-decoration: none;
}

div.window div.tile-text a:hover {
	text-decoration: underline;
}

div.window div.tile-text span {
	font-weight: 700;
	font-size: 20px;
}


div.controls {
	float: right;
	margin-top: -30px;
}

div.controls.withsite {
	margin-top: -48px;
}

article#work aside ul li div.controls a {
	font-weight: 200;
	background: url(https://hubbubagency.com/img/buttons.png);
	height: 32px;
	width: 23px;
	display: inline-block;
	text-indent: -1000px;
	overflow: hidden;
	position: relative;
	z-index: 9999;
}

article#work aside ul li div.controls a.button-right {
	background-position: 23px 0px;
}

article#work aside ul li.selected a {
	font-weight: 700;
	color: #000;
}

article#work aside ul li.selected a:hover {
	text-decoration: underline;
}

article#work aside ul li.selected a.site {
	font-weight: 200;
	font-size: 14px;
	color: #869500;
}

/* logos */

article#logos {
	height: 703px;
	background: #808080;
}

article#logos {
	text-align: center;
	vertical-align: middle;
	padding-top: 53px;
	position: relative;
	z-index: 4;
}

/* civilians */

article#civilians {
	height: 1150px;
}

article#civilians ul li {
	font-weight: 200;
	display: inline-block;
	width: 22%;
	padding: 0 1%;
	vertical-align: top;
	padding-bottom: 20px;
	text-align: center;
}

article#civilians span {
	text-align: center;
	display: block;
}

article#civilians span.name {
	font-size: 32px;
}

article#civilians span.title {
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #999999;
	padding-bottom: 28px;
}

p#civs {
	/* background: url('/new/img/civilians.png'); */
	font-family: "Oswald";
	font-size: 18em;
	color: #fff;
	font-weight: 700;
	margin: 0 auto;
	margin-top: -447px;
	margin-bottom: 64px;
	text-transform: uppercase;
	text-align: center;
	position: relative;
	top: -1600px;
}
	
/* footer */

article#footer {
	height: 830px;
	background: #000;
	text-align: center;
	padding-top: 90px;
}

article#footer span#phone {
	font-family: "Oswald";
	font-weight: 700;
	font-size: 137px;
	color: #fff;
	display: block;
}

span#phone a {
		color: #fff !important;
}

article#footer a {
	font-weight: 200;
	font-size: 90px;
	color: #869500;
	display: block;
	text-decoration: none;
}

article#footer img#ask {
	position: absolute;
	margin-left: 200px;
	margin-top: -20px;
}

article#footer span {
	font-weight: 200;
	display: block;
	font-size: 21px;
	color: #808080;
}

article#footer span#copyright {
	font-weight: 200;
	display: block;
	font-size: 18px;
	color: #808080;
	padding-top: 54px;
}


/* window toggles */

div.window {
	display: none;
}

div.selected {
	display: block;
}

li div.controls {
	display: none;
}

li.selected div.controls {
	display: block;
}

article#work aside ul li a.site {
	display: none;
}

article#work aside ul li.selected a.site {
	display: block;
}

/* footer */

footer {
	margin-top: 173px;
}



/* colorbox */

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#fff;}
#colorbox{outline:0;}
    #cboxContent{margin-top:32px; overflow:visible; background:#000;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{background:#000; padding:1px;}
        #cboxLoadingGraphic{background:url(https://hubbubagency.com/img/loading.gif) no-repeat center center;}
        #cboxLoadingOverlay{background:#000;}
        #cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
        #cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px; background:url(https://hubbubagency.com/img/controls.png) no-repeat 0 0;}
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxPrevious{background-position:0px 0px; right:44px;}
        #cboxPrevious:hover{background-position:0px -25px;}
        #cboxNext{background-position:-25px 0px; right:22px;}
        #cboxNext:hover{background-position:-25px -25px;}
        #cboxClose{background-position:-50px 0px; right:0;}
        #cboxClose:hover{background-position:-50px -25px;}
        .cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
        .cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px;}



/* ==========================================================================
   Media Queries
   ========================================================================== */

/*
@media only screen and (min-width: 480px) {

p#civs {
	font-size: 8em;
	margin-top: -228px;
	margin-bottom: 64px;
}

article#footer span#phone {
	font-size: 100px;
}

}
*/



/* iphone 5 */
/*
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) { 
	article#work,
	article#civilians,
	img#scroll {
		display: none;
	}
}
*/

/* other phones */

@media only screen and (min-width : 320px) and (max-width : 480px) { 
	article#work,
	article#civilians,
	img#scroll,
	img#ask {
		display: none !important;
	}
	
	article#footer section a  {
		font-size: 30px;
	}
	
	span#phone a {
		color: #fff !important;
		font-size: 50px !important;
	}
	
	article#logos {
		height: 250px;
	}
	
	article#intro p {
		font-size: 30px;
	}
	
	article#intro {
		height: 360px;
		padding-top: 80px;
	}
	
	article#footer {
		height: 480px;
	}
	
	footer {
		margin-top: 60px;
	}
	
	article#footer span#copyright {
		font-size: 12px;
	}
	
	span#phone a {
		color: #fff !important;
		font-size: 40px !important;
	}
	
	span#phone {
		color: #fff !important;
		font-size: 40px !important;
	}
}

/* other smartphones */
@media only screen and (min-width: 481px) and (max-width: 767px) {
	article#work,
	article#civilians,
	img#scroll,
	img#ask {
		display: none !important;
	}
	
	article#footer section a  {
		font-size: 30px;
	}
	
	span#phone a {
		color: #fff !important;
		font-size: 40px !important;
	}
	
	span#phone {
		color: #fff !important;
		font-size: 40px !important;
	}

	
	article#logos {
		height: 250px;
	}
	
	article#intro p {
		font-size: 30px;
	}
	
	article#intro {
		height: 360px;
		padding-top: 80px;
	}
	
	article#footer {
		height: 480px;
	}
	
	footer {
		margin-top: 60px;
	}
	
	article#footer span#copyright {
		font-size: 12px;
	}
}

/* ipad */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px)  {

img#ask {
	right: 150px;
}

}
@media only screen and (min-width: 768px) {


p#civs {
	font-size: 12em;
	margin-top: -323px;
	margin-bottom: 64px;
}

article#footer span#phone {
	font-size: 120px;
}

}

/* desktop */
@media only screen and (min-width: 1140px) {

p#civs {
	font-size: 18em;
	margin-top: -447px;
	margin-bottom: 64px;
}

article#footer span#phone {
	font-size: 137px;
}

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}